ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img {
	margin:0;
	padding:0;
	border: 0;
}

a {
	outline: none;
}

ul { 
	list-style:none;
}

body {
	background: #fff url('../../images/layout/bgBody.png') center top repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	color: #555;
	font-size: 62.5%;
	padding: 0 0 0 0;
}

body#home {
	background-image: url('../../images/layout/bgBodyHome.png');
}

div#header {
	width: 900px;
	height: 120px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

div#mainNav {
	width: 900px;
	margin: 0 auto 0 auto;
	height: 42px;
}

div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {
	width: 900px;
	margin: 0 auto;
	padding: 15px 0 0 0;
	overflow: hidden;
	position: relative;
	z-index: 5;
}

body#home div#contentWrap {
	padding-top: 0px;
}


/*BANNER
***********************************************************/

div#banner {
	height: 180px;
	position: relative;
	z-index: 2;
	background: transparent url('../../images/layout/bgBanner.png') center top no-repeat;
}

div#bannerPhoto {
	height: 180px;
	background: transparent url('../../images/layout/imgBanner.jpg') center top no-repeat;
}




/*CONTENT
*************************************************************/

div#leftNav {
	width: 260px;
	float: left;
}

div#leftNavInner {
	background: #252525 url('../../images/layout/bgLeftNavTop.png') center top no-repeat;
	padding: 25px 0 0 0;
}

div#sidebar {
	width: 260px;
	float: right;
	margin-top: -15px;
}

div#content {
	float: left;
	width: 620px;
	padding: 0 0 0 20px;
}	

div#contentWrapNoLeft div#content {
	float: left;
	width: 620px;
	padding: 0 20px 0 0;
}	

div#contentWrapWide div#content {
	float: none;
	width: 900px;
	padding: 0 0 0 0;
}	


/*FOOTER
*******************************************************/

div#footer {
	width: 100%;
	background: #e2a000 url('../../images/layout/bgFooter.png') 0px 0px repeat-x;
	position: relative;
	z-index: 1;
	margin-top: -20px;
}

div#footerInner {
	width: 940px;
	height: 120px;
	padding: 80px 20px 0 20px;
	margin: 0 auto;
	background: transparent url('../../images/layout/bgFooterInner.png') 0px 0px no-repeat;
}

div#footerContact {
	width: 520px;
	float: left;
}

div#footerNav {
	width: 400px;
	float: right;
	text-align: right;
}


